/* 调查问卷 */
.dcwj-list{
	border: 1px solid #DDDDDD;
	padding: 40px 60px;
	margin: 20px auto;
	overflow: hidden;
}
.dcwj-list h1.title{
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
}
.dcwj-list .answer-welcome{
	color: #555555;
	line-height: 24px;
	text-align: left;
	font-size: 16px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ccc;
	margin-left: 0;
	margin-top: 20px;
}
.wenjuan-list{width: 100%;overflow: hidden;}
.wenjuan-list dt{font-weight: bold;font-size: 16px;padding: 20px 0;}
.wenjuan-list li{ 
	float: left;width: 140px;line-height: 20px;height: 20px;
	margin-bottom: 20px;overflow: hidden;
	 }
.wenjuan-list input.checkbix{
	padding-right: 100px;display: inline-block;vertical-align: middle;
}
.wenjuan-list label{
	display: inline-block;vertical-align: middle;color: #666666;font-weight: normal;
}

.htmleaf-container .icheck-info{
	display: inline-block;margin-right: 60px;
	
}
.form-inline{border-top: 1px solid #DDDDDD;padding: 20px 0;margin-top: 20px;}
.form-inline .form-group{padding-right: 10px;}
.img-yzm{width: 80px; height: 32px;border: 1px solid #DDDDDD;}
.btn-box{text-align: center;padding-top: 20px;}
.btn-box .btn-primary{
	padding: 10px 40px;
	background-color: #1492FF;
	border-color: #1492FF;
}

/* 下拉列表 */
.dropdown {
	width: 200px;
	margin-top: 30px;
}

.btn-default {
	width: 100%;
	text-align: left;
	border-color: #1492FF;
}

.btn .caret {
	float: right;
	margin-top: 8px;
}